Subject: Re: loi (was Re: [lojban] Rosetta Project Genesis translation)

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 26 May 2001 02:16:49

la pycyn cusku di'e

> > > A third part is the disambiguation of sentences like "Chicagoans drink
> > more
> > > beer tha New Yorkers"
> >
> > Wouldn't that use lo'e or le'e?
> >
>The sentence is at least three ways ambiguous: Each C drinks more than each
>NY,
>the typical C drinks more than the typical NY (and that could be two,
>depending on which of the two readings of {le'e} you go with), or the Cs
>altogether drink moe than the NY altogether. The last is {loi}.

I would say that the last is {piro loi}.

Since {loi} by itself is {pisu'o loi}, it should give "there are
some Chicagoans that altogether drink more than some New Yorkers".
Very little informative indeed, and I'm not sure the original can
even have this reading.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.